﻿ul.newMenu{
list-style-type:none;
margin:0px 0px 20px 0px; 
padding:0px 0px 15px 0px;
width:257px !important; 
font-family:calibri !important;
display:inline-block !important;
background: url("/imgs/tab-footer.png");
background-repeat:repeat-x;
background-position: bottom;


}

ul.newMenu li{
background-color:#F5F3F3;
border:solid 1px #e5e5e5;
margin: 1px 0px 1px 0px;
}

.link {
color:blue !important;		
text-decoration:none !important;	
font-size:12pt !important;	
}

.link:hover {
color:#225588  !important;		
text-decoration:underline !important;		
}


.normal{
font-weight:normal !important;	

}

#content li{
margin-bottom:13px !important;	
	
}

.menuHeader{
background: url("/imgs/tab-header.png"); 
background-repeat: no-repeat;
height: 39px; 
border:0px !important;
background-color:#ffffff !important;
color:#f7f7f0; 
text-transform:uppercase;
text-align:center;
width:257px;
font-size:16px !important;
}


.menuHeader h3{
position:relative;top:7px;}

ul.newMenu li a{
color:#333333 !important;
font-size:11pt !important;
font-weight:normal !important;
display:block;
position:relative; top:10px;text-decoration:none;left:15px;width:240px;}

ul.newMenu li a:hover{
text-decoration:underline;color:#323232;}


#pageContainer h2{
color:#323232;
display:block;
border-bottom: 4px solid #5B5858;
font-family:calibri;
padding-bottom:7px;
font-size:1.75em;
margin:0px;
}

#contentMenu{
float:left !important;
width:260px !important;
}

.menuItems li{
height: 39px;
}

.menucontent li{
padding:5px;
}

#content{
float:left;
border:solid 0px #000000;
padding: 0px 0px 0px 15px !important; 
max-width:700px;
font-family:calibri;
color:#323232;

}

.centercontent{
	text-align:center !important; 
	}


.programContents{
	border-left:solid 1px #cccccc;
	border-top:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	width:95%;
	background: url("/imgs/tab-footer.png");
	background-repeat:repeat-x;
	background-position:bottom; 
	background-color:#F5F3F3;
	margin:0px 0px 20px 0px; 
	padding:0px 7px 15px 7px;

}

.programContents a{
	font-size:19px !important;color:#274F96 !important; display:inline-block !important; padding:10px 0px 10px 0px !important; font-weight:normal !important;


}

#pageContainer{
display:inline-block;border:solid 0px #000000;width:976px;  text-align:left;
}

.dodccr-contacts th{
background-color:#cccccc;color:#333333;}

.dodccr-contacts {
border:solid 1px #cccccc;
background-color:#F5F3F3;
min-width:675px;
margin:0px 0px 20px 0px; }
